/*
 Theme Name:     Organizing for Power
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    eNews Child Theme
 Author:         DC Action Lab	
 Author URI:     http://dcactionlab.com
 Template:       eNews
 Version:        4.8
*/
 
@import url("../eNews/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#subscribe, #breadcrumb, #footer-bottom, #meta-comment {
	display:none !important;
	}

 ul#cats-menu {
	 margin-top: -23px;
	 }
	 
body { background: #f0f0ea url('http://organizingforpower.org/wp-content/uploads/2012/12/extendedstars1260px-yellow2.png') 	no-repeat top left; text-align: center; width: 100%; line-height: 1.6; font-family: Georgia, Times New Roman, serif; font-size: 11px; color: #636363; }

body { background-position: top center; background-repeat: no-repeat !important; }

a:link, a:visited { text-decoration: none; color: #b6b6c2; }

#header .container { text-align: center; height: 180px; z-index: 2; }
	img#logo { clear:both; margin-top: 1px; align: right; }

#featured-area h3 { float: left; padding-left: 100px; background: url('http://organizingforpower.or/wp-content/uploads/2012/12/featured-bg1.jpg') no-repeat; text-indent: -9999px; width: 300px; height: 35px; margin: 10px 14px 0px; }

ul#page-menu li a { padding: 11px 12px 10px; color: #000000; text-transform: uppercase; }

ul#page-menu li li { background:#ffff9e; background-image:none; margin:0; padding: 0px; width: 240px; }

ul#page-menu li li a, ul#page-menu li.current_page_item li a, ul#page-menu li.current_page_parent li.current_page_item a { background: none; text-align: left; height:auto; padding:10px 12px; display: block; width: 216px; border: 0px; color: #000000; font-weight: normal; }

ul#page-menu > li:hover > a { background-color: #ffff9e; }

#page-menu li li a:hover, ul#page-menu li.current_page_item li a:hover { background-color: #ffff9e; border: none; }

ul#cats-menu li { margin-right: 0px; background:#1a2440; no-repeat left top; padding-left: 12px; height: 37px;}

			ul#cats-menu li a { padding:6px 12px 7px 0; font-size: 12px; color: #ffffff; background: #1a2440 no-repeat right top; }
			
			ul#cats-menu li li { background:#1a2440; background-image:none; margin:0; padding: 0px; width: 240px; }
			
			#cats-menu ul { background: #1a2440; padding-bottom: 14px; }
			
			ul#cats-menu > li:hover { background: #1a2440; opacity:0.8;) no-repeat left top; padding-left: 12px; }

		ul#cats-menu > li:hover > a { background: #1a2440; no-repeat right top; }

			#cats-menu li li a:hover { background-color: #1a2440; border: none; }



